{
  "save": {
    "en": "Save",
    "ru": "Сохранить"
  },
  "delete": {
    "en": "Delete",
    "ru": "Удалить"
  },
  "ok": {
    "en": "OK",
    "ru": "ОК"
  },
  "cancel": {
    "en": "Cancel",
    "ru": "Отмена"
  },
  "search": {
    "en": "Search",
    "ru": "Поиск"
  },
  "filter": {
    "en": "Filter",
    "ru": "Фильтр"
  },
  "refresh": {
    "en": "Refresh",
    "ru": "Обновить"
  },
  "log_out": {
    "en": "Log out",
    "ru": "Выйти"
  },
  "send": {
    "en": "Send",
    "ru": "Отправить"
  },
  "add": {
    "en": "Add",
    "ru": "Добавить"
  },
  "edit": {
    "en": "Edit",
    "ru": "Редактировать"
  },
  "copied": {
    "en": "Copied",
    "ru": "Скопировано"
  },
  "copy_to_clipboard": {
    "en": "Copy to clipboard",
    "ru": "Скопировать"
  }
}
